FROM 539235198345.dkr.ecr.us-east-2.amazonaws.com/cloudcms/ui-server:3.2.88-2025-04-13-19-37-44

MAINTAINER Cloud CMS <support@cloudcms.com>

# TODO: override with any custom environment or Node files
# The node files are located at /var/app/current

